worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:flowerBell:5:false:3:5:3
plant.primary:flowerFoamFlower:5:false:3:5:3
plant.primary:forestBroadleafMeadowsweet:5:false:3:5:3
plant.primary:forestDeadnettle:5:false:3:5:3
plant.primary:forestHorseweed:20:false:3:8:5
plant.primary:forestNorthernPitcherPlant:5:false:3:5:3
plant.primary:forestPinesap:5:false:3:5:3
plant.primary:groundcoverLeavesBRN:95:false:1:28:7
plant.primary:groundcoverLeavesGRN:20:false:1:16:6
plant.primary:groundcoverTwig:10:false:1:6:8
plant.primary:shrubBarberry:5:false:3:6:4
plant.primary:shrubCypressYellow:5:false:3:6:4
plant.primary:shrubCypressGreen:5:false:3:6:4
plant.primary:shrubHummingbirdBush:10:false:3:6:4
plant.primary:shrubNinebark:5:false:3:6:4
plant.primary:shrubWeepingForsythia:5:false:3:6:4
plant.shade:fungusChanterelle:10:false:3:5:3
plant.shade:fungusGiantClub:20:false:3:5:3
plant.shade:fungusWoollyGomphus:5:false:3:5:3
plant.shade:groundcoverLeavesBRN:80:false:3:10:5
plant.shade:groundcoverLeavesGRN:15:false:3:10:5
plant.waterEdge:wetlandsCattails:90:false:0:20:4
plant.waterEdge:wetlandsClubrush:30:false:3:12:4
plant.waterEdge:wetlandsFloweringRush:10:false:3:5:3
plant.floating:floatingWaterChestnut:15:false:3:1:1
plant.floating:floatingWaterLettuce:80:false:3:1:1
plant.floating:floatingWaterLily:10:false:3:1:1
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:90:false:3:10:5
plant.submerged:freshwaterCoonsTail:15:false:3:10:5
